## yelp 3.36.2

=== debian/changelog ===
yelp (3.36.2-0ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: arbitrary script execution
    - debian/patches/CVE-2025-3155.patch: use a nonce in
      data/xslt/mal2html.xsl.in, data/xslt/man2html.xsl.in,
      data/xslt/yelp-common.xsl.in, libyelp/yelp-transform.c,
      libyelp/yelp-view.c.
    - CVE-2025-3155

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Apr 2025 11:26:44 -0400

yelp (3.36.2-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1922729)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Apr 2021 15:20:45 +0200
