=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: yelp
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               autoconf-archive,
               debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               itstool (>= 1.2.0),
               gtk-doc-tools,
               libglib2.0-doc,
               libgtk-3-doc,
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.13.3),
               libxml2-dev (>= 2.6.5),
               libxslt1-dev (>= 1.1.4),
               zlib1g-dev,
               libbz2-dev,
               liblzma-dev (>= 4.9),
               libwebkit2gtk-4.0-dev (>= 2.19.2),
               libsqlite3-dev,
               yelp-xsl (>= 3.27.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
Homepage: https://wiki.gnome.org/Apps/Yelp

Package: yelp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libyelp0 (= ${binary:Version}),
         python3-distro,
         yelp-xsl (>= 3.27.1),
         man-db (>= 2.5.1-1)
Recommends: docbook-xml, ${fonts:Recommends}
Description: Help browser for GNOME
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.

Package: libyelp0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Library for the GNOME help browser
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This library contains widgets and utilities for use by Yelp.

Package: libyelp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libyelp0 (= ${binary:Version}),
         libgtk-3-dev,
         libwebkit2gtk-4.0-dev (>= 2.19.2),
         libxml2-dev (>= 2.6.5),
         libxslt1-dev (>= 1.1.4)
Description: Library for the GNOME help browser (development)
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This package contains the development files for the libyelp library.
