=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/yelp.1

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_auto_build:
	dh_auto_build
	/usr/bin/docbook-to-man debian/yelp.sgml > debian/yelp.1

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/yelp/ -- -c4

override_dh_install:
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

# Ubuntu uses other fonts
override_dh_gencontrol:
ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- -Vfonts:Recommends='fonts-dejavu'
else
	dh_gencontrol
endif
