## yelp 3.36.2-linuxmint1+uma

=== debian/changelog ===
yelp (3.36.2-linuxmint1+uma) uma; urgency=medium

  * Use CSD

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 15:07:31 +0100
