## yelp 3.38.3

=== debian/changelog ===
yelp (3.38.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Feb 2021 11:37:06 +0100

yelp (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add
  * Add a Lintian override for gtk-doc documentation (see #970275)
  * Standards-Version: 4.5.1 (no changes required)
  * Set Rules-Requires-Root to no
  * d/tests: Add a superficial compile/link/run autopkgtest

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Nov 2020 15:59:45 +0000
