=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                autoconf-archive,
@@ -27,7 +26,8 @@
                libwebkit2gtk-4.0-dev (>= 2.19.2),
                libsqlite3-dev,
                yelp-xsl (>= 3.27.1)
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
 Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
 Homepage: https://wiki.gnome.org/Apps/Yelp
