## yelp 3.38.3+mint1+elsie

=== debian/changelog ===
yelp (3.38.3+mint1+elsie) elsie; urgency=medium

  * Use CSD

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jan 2022 16:16:54 +0000
