## yelp 40.stable

=== debian/changelog ===
yelp (40.stable-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:27:24 +0200

yelp (40.stable-1) experimental; urgency=medium

  * New upstream release, hacked version to be newer...

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 20:41:19 +0100

yelp (40.beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 10:17:13 +0100
