## yelp 42.1

=== debian/changelog ===
yelp (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:21:00 -0400

yelp (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:43:27 -0400

yelp (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:20:39 -0500

yelp (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/yelp-dev.install: The gtk-doc docs are no longer installed
  * debian/control.in: Build-Depend on libhandy-1-dev

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 09:49:40 -0500

yelp (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 03:57:12 -0500

yelp (41.1-1) unstable; urgency=medium

  * New upstream release
  * Drop AppStream patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 18:54:28 -0400

yelp (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix AppStream metadata validation

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 17:26:52 -0400

yelp (41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 18:37:12 -0400

yelp (41~beta2-2) unstable; urgency=medium

  * debian/control.in: Lower yelp-xsl dependency to 41~

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:41:46 -0400

yelp (41~beta2-1) unstable; urgency=medium

  * New upstream release
  * Drop appdata update patch: applied in new release
  * debian/rules: Build with webkit2gtk 2.32
  * debian/rules: Simplify a bit
  * debian/libyelp0.symbols: Update
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump minimum glib to 2.67.4 and yelp-xsl to 41

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:30:26 -0400
