## yelp 42.2

=== debian/changelog ===
yelp (42.2-2) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Update lintian override info to new format
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 14:16:20 -0500

yelp (42.2-1) unstable; urgency=medium

  * New upstream release
  * debian/yelp.docs: README -> README.md
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:48:14 -0400

yelp (42.1-2) unstable; urgency=medium

  * Build against webkit2gtk 4.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Jun 2022 15:59:15 -0400
