=== debian/control ===
Source: yelp
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               appstream-util,
               autoconf-archive,
               docbook-to-man,
               gtk-doc-tools,
               itstool (>= 1.2.0),
               libbz2-dev,
               libglib2.0-dev (>= 2.67.4),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.13.3),
               libgtk-3-doc,
               libhandy-1-dev (>= 1.5.0),
               liblzma-dev (>= 4.9),
               libsqlite3-dev,
               libwebkit2gtk-4.1-dev,
               libxml2-dev (>= 2.6.5),
               libxslt1-dev (>= 1.1.4),
               yelp-xsl (>= 41~),
               zlib1g-dev
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
Homepage: https://wiki.gnome.org/Apps/Yelp

Package: yelp
Architecture: any
Depends: libyelp0 (= ${binary:Version}),
         man-db (>= 2.5.1-1),
         python3-distro,
         yelp-xsl (>= 41~),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: docbook-xml, ${fonts:Recommends}
Description: Help browser for GNOME
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.

Package: libyelp0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for the GNOME help browser
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This library contains widgets and utilities for use by Yelp.

Package: libyelp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgtk-3-dev,
         libwebkit2gtk-4.1-dev,
         libxml2-dev (>= 2.6.5),
         libxslt1-dev (>= 1.1.4),
         libyelp0 (= ${binary:Version}),
         ${misc:Depends}
Description: Library for the GNOME help browser (development)
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This package contains the development files for the libyelp library.
