=== debian/changelog ===
yelp (42.3-3ubuntu1) questing; urgency=medium

  * debian: Update references to 42 debian branch
  * d/p: Migrate to reverse-DNS name in desktop file (related to lp:2120564).
    Do this early so that we can check how this impacts the distro
  * debian: Add a migration script to replace the old desktop file in favorites.
    If an user had yelp in the GNOME shell favorites we do not want to drop
    it, but we should migrate it instead
  * debian: Update references to ubuntu branches
  * debian/control: Use dh-migrations in ubuntu
    user-session-migration is not yet in main, so we should rely on the old
    one (related to lp:2120564)
  * debian/control: Update maintainer

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Aug 2025 19:49:20 +0200

yelp (42.3-3) unstable; urgency=medium

  * debian: Update references to 42 debian branch
  * d/p: Migrate to reverse-DNS name in desktop file.
    Do this early so that we can check how this impacts the distro
  * debian: Add a migration script to replace the old desktop file in favorites.
    If an user had yelp in the GNOME shell favorites we do not want to drop
    it, but we should migrate it instead

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Aug 2025 19:44:57 +0200

yelp (42.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:31:36 -0400

yelp (42.3-1) experimental; urgency=medium

  * Team upload
  * d/copyright: m4/ is no longer shipped upstream, no need to exclude it
  * New upstream release
  * d/p/CVE-2025-3155.patch: Drop patch, applied upstream
  * d/patches: Drop unapplied patches.
    02_man-utf8.patch hasn't been applied since 2011, and
    04_use_doc-base.patch hasn't been applied since 2009.
  * d/copyright: Add more copyright holders and licenses
  * d/control: Build-depend on meson, not autoconf-archive
  * d/control: (Build-)Depend on newer yelp-xsl as per meson.build
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/control: Use dpkg-build-api v1 instead of Rules-Requires-Root
  * d/rules: Update build options for Meson
  * d/libyelp-dev.lintian-overrides: Remove obsolete override
  * Upload to experimental for now, since trixie is frozen but not yet
    released and this update is intended for inclusion in forky

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Jul 2025 16:29:00 +0100

yelp (42.2-4) unstable; urgency=medium

  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Apr 2025 08:17:44 -0400

yelp (42.2-3) unstable; urgency=high

  [ Marc Deslauriers ]
  * SECURITY UPDATE: arbitrary script execution
    - debian/patches/CVE-2025-3155.patch: use a nonce in
      data/xslt/mal2html.xsl.in, data/xslt/man2html.xsl.in,
      data/xslt/yelp-common.xsl.in, libyelp/yelp-transform.c,
      libyelp/yelp-view.c.
    - CVE-2025-3155 (Closes: #1102080)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 23 Apr 2025 12:17:23 -0400
