=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
+               dh-sequence-migrations,
+               dpkg-build-api (= 1),
                appstream-util,
-               autoconf-archive,
                docbook-to-man,
                gtk-doc-tools,
                itstool (>= 1.2.0),
@@ -22,20 +24,22 @@
                libwebkit2gtk-4.1-dev,
                libxml2-dev (>= 2.6.5),
                libxslt1-dev (>= 1.1.4),
-               yelp-xsl (>= 41~),
+               meson (>= 1.3),
+               yelp-xsl (>= 42.3~),
                zlib1g-dev
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
-Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
-Homepage: https://wiki.gnome.org/Apps/Yelp
+Standards-Version: 4.7.2
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/yelp/tree/debian/42.x
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git -b debian/42.x
+Vcs-Browser: https://salsa.debian.org/gnome-team/yelp/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git -b ubuntu/latest
+Homepage: https://apps.gnome.org/Yelp/
 
 Package: yelp
 Architecture: any
 Depends: libyelp0 (= ${binary:Version}),
          man-db (>= 2.5.1-1),
          python3-distro,
-         yelp-xsl (>= 41~),
+         yelp-xsl (>= 42.3~),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: docbook-xml, ${fonts:Recommends}
