=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	rm -f debian/yelp.1
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
+	dh_auto_configure -- --auto-features=enabled
 
 execute_after_dh_auto_build:
 	/usr/bin/docbook-to-man debian/yelp.sgml > debian/yelp.1
