## yelp 49~rc

=== meson_options.txt ===
option('lzma',
       type : 'feature',
       value : 'auto',
       description : 'build with liblzma decoder support')

option('bzip2',
       type : 'feature',
       value : 'auto',
       description : 'build with bzip2 decoder support')
