=== debian/changelog ===
yelp (49~rc-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/control: Bump dependencies
  * debian/libyelp0.install: Update process extensions install path
  * debian/libyelp0.symbols: Update
  * debian/control: Update libyelp-dev dependencies

  [ Jeremy Bícha ]
  * New upstream release
  * Rename libyelp0 to libyelp-1-0 to match soname bump
  * debian/libyelp-dev.install: install new pkgconfig file
  * debian/rules: simplify a bit
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Sep 2025 18:06:11 -0400
