## yelp 49.0

=== debian/changelog ===
yelp (49.0-4) unstable; urgency=medium

  * Team upload.
  * Drop unneeded dependency on appstream-util

 -- Matthias Klumpp <mak@debian.org>  Mon, 27 Oct 2025 00:48:16 +0100

yelp (49.0-3) unstable; urgency=medium

  * Add explicit Depends: python3:any to satify lintian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 19:16:44 -0400

yelp (49.0-2) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian: Add a migration script to replace the old desktop file in favorites

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 18:26:15 -0400

yelp (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 15:46:38 -0400
