=== debian/control ===
Source: yelp
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-user-session-migration,
               dpkg-build-api (= 1),
               appstream,
               desktop-file-utils,
               docbook-to-man,
               gtk-doc-tools,
               itstool (>= 1.2.0),
               libadwaita-1-dev (>= 1.6.0),
               libbz2-dev,
               libglib2.0-bin,
               libglib2.0-dev (>= 2.67.4),
               libgtk-4-dev (>= 4.16.0),
               liblzma-dev (>= 4.9),
               libsqlite3-dev,
               libwebkitgtk-6.0-dev,
               libxml2-dev (>= 2.6.5),
               libxslt1-dev (>= 1.1.4),
               meson (>= 1.3),
               yelp-xsl (>= 42.3~),
               zlib1g-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
Homepage: https://apps.gnome.org/Yelp/

Package: yelp
Architecture: any
Depends: libyelp-1-0 (= ${binary:Version}),
         man-db (>= 2.5.1-1),
         python3:any,
         python3-distro,
         yelp-xsl (>= 42.3~),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: docbook-xml, ${fonts:Recommends}
Description: Help browser for GNOME
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.

Package: libyelp-1-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for the GNOME help browser
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This library contains widgets and utilities for use by Yelp.

Package: libyelp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libadwaita-1-dev (>= 1.6.0),
         libgtk-4-dev (>= 4.16.0),
         libwebkitgtk-6.0-dev,
         libxml2-dev (>= 2.6.5),
         libxslt1-dev (>= 1.1.4),
         libyelp-1-0 (= ${binary:Version}),
         yelp-xsl (>=  42.3),
         ${misc:Depends}
Description: Library for the GNOME help browser (development)
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This package contains the development files for the libyelp library.
