=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 %:
 	dh $@
@@ -16,11 +17,7 @@
 	/usr/bin/docbook-to-man debian/yelp.sgml > debian/yelp.1
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/yelp/ -- -c4
-
-execute_before_dh_install:
-	find debian/tmp -name '*.a' -print -delete
-	find debian/tmp -name '*.la' -print -delete
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/yelp-1/
 
 # Ubuntu uses other fonts
 override_dh_gencontrol:
