=== debian/tests/control ===
Tests: libyelp-dev
Restrictions: allow-stderr, superficial
Depends: build-essential, libyelp-dev, pkg-config
